.bn-toolbar-tools {
	box-sizing: border-box;
	display: flex;
	align-items: center;
	flex-direction: column;
	width: 100%;
	margin: 0;
	height: 100%;
	justify-content: flex-end;
	min-height: 80px;
}

.bn-toolbar-tools-row {
	box-sizing: border-box;
	display: flex;
	align-items: center;
	flex-direction: row;
	width: 100%;
	margin: 0;
}

md-toolbar.md-default-theme:not(.md-menu-toolbar) {
	background-color: var(--color-surface);
	color: var(--dark-text);
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	position: relative;
	z-index: 58;
	font-size: 16px;
	width: 100%;
}

md-toolbar:not(.md-menu-toolbar) {
	background-color: var(--color-surface-high);
	color: var(--dark-text);
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	position: relative;
	z-index: 58;
	font-size: 16px;
	width: 100%;
}

md-toolbar.md-default-theme:not(.md-menu-toolbar),
md-toolbar:not(.md-menu-toolbar).row {
	background-color: var(--color-surface-high);
	color: var(--dark-text);
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	position: relative;
	z-index: 58;
	font-size: 20px;
	width: 100%;
}

md-toolbar.md-default-theme:not(.md-menu-toolbar) md-icon,
md-toolbar:not(.md-menu-toolbar) md-icon {
	color: var(--primary-color);
}

md-toolbar.md-default-theme:not(.md-menu-toolbar) md-icon,
md-toolbar:not(.md-menu-toolbar) md-icon.icon-black {
	color: var(--dark-text);
}

md-toolbar.md-default-theme:not(.md-menu-toolbar) md-icon,
md-toolbar:not(.md-menu-toolbar) md-icon.bn-color-333 {
	color: var(--dark-text);
}

md-toolbar.md-tall {
	height: 122px !important;
	min-height: 122px !important;
	max-height: 122px !important;
}

md-toolbar.bn-slimtoolbar {
	height: 42px;
	min-height: 42px;
	max-height: 42px;
}

md-toolbar.md-default-theme:not(.md-menu-toolbar).bn-tree-list-toolbar,
md-toolbar:not(.md-menu-toolbar).bn-tree-list-toolbar {
	background-color: var(--color-surface);
	color: var(--mid-gray-text) !important;
}

md-toolbar.md-default-theme:not(.md-menu-toolbar).bn-tree-list-toolbar md-icon,
md-toolbar:not(.md-menu-toolbar).bn-tree-list-toolbar md-icon {
	color: var(--mid-gray-text);
}

md-toolbar.md-default-theme:not(.md-menu-toolbar) md-icon,
md-toolbar:not(.md-menu-toolbar) md-icon.md-warn {
	color: var(--warn-color);
}

@media (min-width: 0) and (max-width: 959px) and (orientation: portrait) {
	md-toolbar {
		min-height: 87px;
	}
}